@charset "utf-8";

/* -----------------------------------------------------------
    共通
----------------------------------------------------------- */
@media screen and (max-width:767px) {

    section {
        padding-top: 9rem;
    }

    .flex-left{
        width: 100%;
    }
    .flex-right{
        width: 100%;
    }

    .fixed-btn::after {
        background-size: 70%;
        width: 10rem;
        height: 10rem;
        right: -10px;
    }
    .btn a::before{
        width: 20px;
        height: 20px;
    }
    .btn a::after{
        right: 20px;
    }
    .block-content .ttl{
        padding: 4rem 0;
        padding-left: 8rem;
    }
    .btn.blue a::after{
        right: 19px;
    }
    .btn .link::after{
        right: 20px;
    }
    .yellow-dot::before{
        top: 12px;
    }
    .f-size-26{
        font-size: 2.4rem;
    }
}

/* -----------------------------------------------------------
    ヘッダー
----------------------------------------------------------- */
@media screen and (max-width:1240px) {
    .show-nav .drawer-menu .nav{
        width: 50%;
        overflow: scroll;
    }
}
@media screen and (max-width:1045px) {

    .header-logo {
        max-width: 7rem;
        margin: 0;
    }
    .show-nav .drawer-menu .nav{
        width: 90%;
        padding:50px 0;
    }
    .drawer-menu nav.nav{
      overflow: scroll;
    }
}

@media screen and (max-width:767px) {
    .g-nav {
        margin: 0 ;
        padding: 1.0rem 4% 0;
    }
    .drawer-btn{
        width: 60px;
        height: 60px;
    }
    span.toggler, span.toggler:before, span.toggler:after{
        width: 29px;
    }
    span.toggler:before{
        bottom: 7px;
    }
    span.toggler:after{
        top: 7px;
    }
    span.deleteclass::before{
        bottom: 0px;
    }
    span.deleteclass::after{
        top: 0px;
    }
    .drawer-btn .txt{
        font-size: 1.3rem;
    }
    .header-inner{
        padding-right: 0;
        padding-top: 1rem;
        padding-left: 4%;
    }
    .show-nav .drawer-menu .nav{
        width: 100%;
        padding-bottom: 100px;
        padding-top: 90px;
    }
    .drawer-btn .txt{
      bottom: 1rem;
    }
    .logo{
      width: 8rem;
    }
    .nav .mini-nav-list li a{
        padding-left: 4rem;
        font-size: 1.6rem;
    }
}
  /* アコーディオンメニューのスタイル */
  @media screen and (max-width: 768px) {
    .drawer-menu .linkList .linklist-item .mini-nav-list {
      display: none;
      padding-left: 15px;
      margin-top: 10px;
    }
  
    .drawer-menu .linkList .linklist-item.active .mini-nav-list {
      display: block;
    }
  
    .drawer-menu .linkList .linklist-item .ttl {
      position: relative;
      padding-right: 30px;
      cursor: pointer;
    }
  
    .drawer-menu .linkList .linklist-item .ac-ttl::after {
      content: '+';
      position: absolute;
      right: 10px;
      top: 50%;
      transform: translateY(-50%);
      font-size: 25px;
      transition: transform 0.3s;
    }
  
    .drawer-menu .linkList .linklist-item.active .ac-ttl::after {
      transform: translateY(-50%) rotate(45deg);
    }
  }


/* -----------------------------------------------------------
    フッター
----------------------------------------------------------- */
@media screen and (max-width:1050px){
  .page-footer-area .right{
    display: flex;
    margin-top: 3rem;
    flex-direction: column;
  }
  .page-footer-area .right .content{
    min-width: 100%;
  }
  .page-footer-area .flex.row{
    flex-direction: column;
  }
  .footer-txt-nav-area{
    padding-bottom: 12rem;
  }
  .footer-materials .left-index, .footer-materials .right-index{
    width: 100%;
  }
  .footer-materials .flex.row{
    gap: 3rem;
  }
  .footer-sns{
    margin-top: 3rem;
  }
}
@media screen and (max-width:1040px) {
    .page-footer-area .left.address-btn {
        margin-right: 0;
    }
    .footer-briefing-area{
      min-width: 100%;
    }
    .footer-briefing-area{
      margin-left: 0;
      margin-top: 5rem;
      padding-top: 3rem;
      padding-bottom: 3rem;
  }
}

@media screen and (max-width:980px) {

    .footer-reserve-btn-wrap .f-size-16{
        font-size: 1.4rem;
    }
    br.bp980{
        display: block;
    }
    .footer-instagram-tx .f-size-20{
        font-size: 1.8rem;
    }
    .footer-txt-nav{
        width: 100%;
        flex-wrap: wrap;
        justify-content: flex-start;
        column-gap: 3rem;
    }
}

@media screen and (max-width:840px) {
  .page-footer-area .right{
    flex-direction: column;
  }
  .footer-banner-list{
    flex-direction: column;
  }
  .footer-banner-list .footer-banner-item{
    width: 100%;
  }
}

@media screen and (max-width:767px) {

    .page-footer-area .left .left{
        min-width: 100%;
    }
    .page-footer-area .left .right{
        margin-right: 0;
        padding-left: 0;
        width: 100%;
        margin-top: 5rem;
    }

    .page-footer-area .f-size-14 {
        font-size: 2rem;
    }
    .page-footer-area .f-size-20 {
        font-size: 1.6rem;
    }
    .page-footer-area .f-size-35 {
        font-size: 3rem;
    }
    .footer-instagram-tx {
        padding: 2rem;
    }
    .footer-arrow-w{
        padding: 8rem 1rem;
    }

    .footer-txt-nav .txt-nav-list{
      margin-left: 1rem;
      margin-bottom: 3rem;
    }
    .cta-btn-wrap{
      flex-direction: column;
      gap: 3rem;
    }
    .page-cta-area .cta-btn-wrap a{
      width: 100%;
    }
    .footer-links{
        gap: 1rem;
        margin-bottom: 2rem;
    }
    .txt-nav-list.title-only{
        width: 100%;
        margin-left: 0;
        flex-direction: row;
    }


}

/* -----------------------------------------------------------
    TOP
----------------------------------------------------------- */
@media screen and (max-width:1080px) {
    .top-schoollife::after{
        width: 90%;
    }
    .top-examinations::after{
        width: 100%;
    }
    .top-examinations .block-content{
        max-width: 330px;
    }
}
@media screen and (max-width:767px) {
    .top-ttl h2{
        font-size: 3.6rem;
    }
    .fv-movie .movie{
        padding-top: 178.15%;
        width: 100%;
    }
    .fv-bg{   
        background-image: url(./../image/top/fv-bg-sp.webp);
    }

    .top-message .flex-left p {
        line-height: 2;
        letter-spacing: 0.05em;
        margin-top: 4rem;
        font-size: 2rem;
    }

    .fv-bg{
        height: 100vh;
    }
    .fv-text{
        width: 75%;
        top: 35%;
        transform: translateY(-50%);
    }

    .top-message .flex-right {
        margin-left: 0;
        margin-top: 5rem;
    }
    .block-content-wrap{
        row-gap: 3rem;
    }
    .top-examinations .top-ttl-wrap{
        flex-direction: column;
        margin-bottom: 3rem;
    }
    .top-examinations .block-content ,.block-content{
        max-width: 100%;
    }
    .top-examinations .block-content{
        max-width: 100%;
    }


    .schedule-column{
        gap: 2rem;
    }
    .schedule-column li {
        width: calc((100% - 20px) / 2);
    }
    .apply-btn{
        max-width: 100%;
    }

    .school-fair .f-size-40 {
        font-size: 3rem;
    }
    .school-fair .f-size-44 {
        font-size: 4rem;
    }
    .content-box .ttl .block-list-item{
      font-weight: bold;
      font-size: 2.2rem;
    }
    .subcach-wrap p{
      font-size: 2rem;
    }
    .b-dot::after{
      width: 6px;
      height: 6px;
    }
    .top-subcach-area{
      padding-top: 6rem;
      padding-bottom: 6rem;
    }
}
/* -----------------------------------------------------------
    下層ページ共通
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .global-fv{
        height: 270px;
    }
    .global-fv .ttl h2{
        font-size: 2.4rem;
    }
    .global-fv-wrap{
        padding: 0 4%;
    }
}

/* -----------------------------------------------------------
    校長メッセージ
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .message-sec_01 .flex{
        flex-direction: column-reverse;
    }
    .message-sec_01 .flex-right .img{
        height: 60rem;
        border-radius: 1.5rem;
    }
    .message-sec_01 h3{
        font-size: 2.3rem;
    }
}
/* -----------------------------------------------------------
    施設紹介
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .facility-sec_02 .block-content{
        max-width: 100%;
    }
}
/* -----------------------------------------------------------
    入試要項
----------------------------------------------------------- */
@media screen and (max-width:1100px) {
  .table-area{
    overflow-x: scroll;
}
}
@media screen and (max-width:800px) {

    .table-area .table{
        width: 750px;
    }
}

@media screen and (max-width:767px) {
    .btn.yellow .pdf::after{
        width: 8px;
    height: 12px;
    top: 50%;
    right: 20px;
    }
    .pdf-block-area{
        flex-direction: column;
        gap: 4rem;
    }
    .pdf-block-area .pdf-block{
        align-items: center;
    }
    .table .ttl{
      min-width: 70px;
    }
}
/* -----------------------------------------------------------
    新基礎学力
----------------------------------------------------------- */
@media screen and (max-width:1050px) {
  .sinkiso-sec_03 .img-block{
    display: flex;
    justify-content: center;
  }
}
@media screen and (max-width:767px) {
    .sinkiso-sec_03 .f-size-40{
        font-size: 3rem;
    }
    .sinkiso-sec_02 .two-block{
      gap: 6rem;
    }
    .sinkiso-sec_03 .two-block{
    gap: 6rem;
    }
    .sinkiso-sec_01 .f-size-45{
        font-size: 3.2rem;
    }
}

/* 202408追記 */
/* -----------------------------------------------------------
    ヘッダー
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    nav.nav ul.linkList{
        flex-direction: column;
    }
    .nav ul li.linklist-item{
        width: 100%;
    }
    .nav ul li a{
        padding: 5px 20px;
    }
}
/* -----------------------------------------------------------
    TOP
----------------------------------------------------------- */
@media screen and (max-width:767px) {

    .top-news .flex-left{
        width: 100%;
    }
    .top-news .flex-right{
        width: 100%;
    }
    .notification-list {
        margin-top: 5rem;
    }
    .scroll-infinity__wrap {
        gap: 3rem;
    }
    .scroll-infinity__list {
        gap: 3rem;
    }
    .scroll-infinity__item {
        width: calc(100vw / 1.5);
    }
    .top-googlemap .googlemap{
        padding-bottom: 60%;
    }
}

/* -----------------------------------------------------------
    英明フロンティアについて
----------------------------------------------------------- */
@media screen and (max-width:960px) {
    .card button {
        font-size: 1.6rem;
    }
}

/* -----------------------------------------------------------
    建学の精神
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .spirit-tx .f-size-32{
        font-size: 2.5rem;
    }
    .spirit-tx .f-size-26{
        font-size: 2rem;
    }
    li.about-bg-gy{
        padding: 3rem;
    }
    .school-motto-wrap{
        flex-direction: column;
        gap: 2rem;
    }
    .school-motto{
        width: 100%;
        padding: 2rem;
        font-size: 3rem;
    }
    .founder-wrap {
        padding: 3rem;
    }
    .founder-wrap .flex-right{
        margin-left: 0;
        margin-top: 3rem;
    }
}

/* -----------------------------------------------------------
    沿革
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .timeline {
        border-radius: 2rem;
        padding: 3rem 4rem;
    }
    .timeline-year{
        flex: none;
    }
    .timeline-item:before {
        left: 80px;
    }
    .timeline-item:after {
        left: 76px;
    }
}

@media screen and (max-width:547px) {
    .timeline-item:first-child:before {
        top: 30%;
    }
}

@media screen and (max-width:400px) {
    .timeline {
        border-radius: 2rem;
        padding: 2rem 2rem;
    }
    .timeline-content{
        padding-left: 3rem;
    }
}

@media screen and (max-width:330px) {
    .timeline-item:first-child:before {
        top: 20%;
    }
}
/* -----------------------------------------------------------
    校歌
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .school-song .gy-bg{
        padding: 3rem;
        text-align: start;
    }
    .school-song .gy-bg .f-size-28{
        font-size: 2rem;
        text-align: center;
    }
    .school-song .gy-bg .f-size-18{

        font-size: 1.6rem;
    }

}


/* -----------------------------------------------------------
    イノベーションクエスト
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .four-up .four-up-list {
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 2rem;
    }
    .four-up .four-up-list li{
        width: 50%;
        font-size: 1.6rem;
    }
    .points-section{
        gap: 4rem;
    }
    .point-card{
        width: 100%;
    }
    .innovation-growth .gy-bg{
        padding: 2rem;
    }
    .innovation-growth .f-size-40{
        font-size: 3.2rem;
    }
}
@media screen and (max-width:547px) {
    .four-up .four-up-list li{
        width: 100%;
    }
}

/* -----------------------------------------------------------
    グローバル教育
----------------------------------------------------------- */
@media screen and (max-width:900px) { 
    .global.sec-05 .schedule-block-wrap .schedule-block {
        width: calc((100% / 4) - 2rem);
    }
    .global.sec-05 .schedule-block-wrap{
        row-gap: 4rem;
        justify-content: flex-start;
    }
    .global.sec-05 .sec_05_content-wrap{
        flex-direction: column;
        gap: 5rem;
    }
    .global.sec-05 .sec_05_content-wrap .sec_05_content{
        width: 100%;
    }
    .global.sec-02 .global-three-block .box{
        width: 100%;
    }
}

@media screen and (max-width:800px) {
    .global.sec-02 .shadow-bg .f-size-35{
        font-size: 2rem;
    }
    .global.sec-04 .global-two-block .block .sub-title{
        width: 263px;
        font-size: 1.8rem;
        padding: 0.5rem;
        top: -16px;
    }
    .global.sec-04 .block._01 .txt p{
        font-size: 2.2rem;
    }
    .global.sec-04 .block._02 .txt > p{
        font-size: 2.2rem;
    }
    .global.sec-07 .flex{
        flex-direction: column;
    }
    .global.sec-07 .table-area .flex-block.flex{
        flex-direction: row;
    }
    .global.sec-07 .flex .flex-left,.global.sec-07 .flex .flex-right{
        width: 100%;
    }
    .global.sec-06 .shadow-bg > .flex{
        flex-direction: column-reverse;
    }
    .global.sec-06 .flex .flex-left,.global.sec-06 .flex .flex-right{
        width: 100%;
    }
    .global.sec-06 .txt-img-block .img img{
        border-radius: 1.2rem 1.2rem 0 0;
    }
    .global.sec-06 .shadow-bg .txt{
        margin-right: 0;
        padding: 3rem;
        margin-top: 0;
    }
    .global.sec-07 .table .ttl{
        min-width: 50px;
    }
    .global.sec-08 .block h6{
        width: fit-content;
        white-space: pre;
    }
    .global.sec-08 .block{
        padding: 3rem;
    }
    .global.sec-08 .block .txt {
        font-size: 1.4rem;
    }
}

@media screen and (max-width:767px) {
    .global .f-size-34{
        font-size: 2.8rem;
    }
    section.global {
        padding-top: 5rem;
    }
    .global .shadow-bg{
        padding: 2rem;
    }
    .global .m-top40{
        margin-top: 2rem;
    }
    .global .m-top30{
        margin-top: 2rem;
    }
    .global .shadow-bg .flex-right.txt{
        margin-left: 0;
        margin-top: 2rem;
    }
    .global .mini-icon-ttl{
        margin-bottom: 1rem;
    }
    .global.sec-07 .flex{
        flex-direction: column;
    }
    .global.sec-01 h2{
        font-size: 2.1rem;
    }
    .global.sec-01 h2 span{
        font-size: 2.5rem;
    }
    .global.sec-02 .ttl.blue-bg{
        white-space: pre-wrap;
        font-size: 2rem;
    }
    .global.sec-02 .global-figure-block > .flex{
        flex-direction: column;
        gap: 3rem;
    }
    .global.sec-02 .global-figure-block .box{
        width: 100%;
    }
    .global.sec-04 .global-two-block{
        flex-direction: column;
        gap: 6rem;
    }
    .global.sec-04 .global-two-block .block{
        width: 100%;
        padding: 5rem 1rem;
    }
    .global.sec-04 h4{
        font-size: 2.2rem;
    }
    .global.sec-05 .schedule-block-wrap .schedule-block{
        width: calc((100% / 3) - 2rem);
    }
    .global.sec-04 .mini-icon-ttl.center{
        font-size: 1.8rem;
    }
    .global.sec-08 .block .flex{
        flex-direction: column;
    }
    .global.sec-08 .img img{
        max-width: 100%;
    }
}

/* -----------------------------------------------------------
    ICT教育
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .service-boxes{
        gap: 6rem 2rem;
    }
    .service-box{
        width: 80%;
    }
    .ict-edu .sec-01 .flex-right{
        margin-top: 3rem;
    }
    .ict-case .sec-02 .gy-bg{
        padding: 3rem;
        gap: 3rem;
    }
    .ict-case .sec-03 .gy-bg{
        padding: 3rem;
    }
    .ict-portfolio .border-btm.ttl{
        font-size: 2rem;
    }
    .ict-portfolio .txt{
        font-size: 1.6rem;
    }

}
@media screen and (max-width:600px) {
    .service-box{
        width: 100%;
    }
}

/* -----------------------------------------------------------
    学習支援プログラム
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .program-list li{
        width: 100%;
    }
    .program .flex-left {
        margin-right: 0;
        margin-bottom: 2rem;
    }
}

/* -----------------------------------------------------------
    年間行事
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .e-timeline-item{
        flex-direction: column;
    }
    .e-timeline-content{
        flex-direction: column;
    }
    .e-timeline-marker{
        width: 6rem;
    }
    .timeline-list-item .t-content{
        flex-direction: column;
    }
    .e-timeline-marker .e-timeline-date{
        left: -14px;
        top: -1px;
    }
    .t-content .flex.row.space-between{
        margin-left: 2rem;
    }
    .t-content ul{
        margin-left: 2rem;
    }
    .t-timeline-list .shadow-bg{
        padding: 2rem;
        margin-left: 2rem;
    }
}

/* -----------------------------------------------------------
    英明フロンティアの1日
----------------------------------------------------------- */

@media screen and (max-width:767px) {
    .o-timeline-list-item .o-content{
        flex-direction: column;
    }
    .o-content .flex-right {
        margin-left: 0rem;
        margin-top: 8rem;
    }
    .o-timeline-content p{
        margin-top: 1rem;
    }

}


/* -----------------------------------------------------------
    部活動・生徒会
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .info-section{
        flex-direction: column;
    }
    .accordion-title{
        width: 90%;
        font-size: 1.8rem;
    }
    .club-column ul.achieve-list{
        margin-left: 0;
        gap: 3rem;
    }
    .club-column .flex-left{
        margin-bottom: 3rem;
        align-items: center;
    }
    .club-link-button{
        font-size: 1.8rem;
        padding: 8px;
    }
    .info-section .ttl{
        font-size: 2.4rem;
    }
    .accordion-content p{
        font-size: 1.6rem;
    }
    .club-column ul li{
        font-size: 1.6rem;
    }

}

@media screen and (max-width:480px) {
    .club-link-button{
        width: 100%;
    }
    .links{
        width: 100%;
    }
    .activity-days{
        margin-top: 1rem;
        font-size: 1.4rem;
        gap: 1rem;
        width: 100%;
        margin-bottom: 1rem;
    }
    .activity-days .gy-bg{
        margin-left: 0 ;
        margin-right: 0;
        margin-bottom: 1rem;
        padding:5px 10px;
    }
}

/* -----------------------------------------------------------
    制服
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .uniform.sec-01 .flex-right{
        margin-top: 3rem;
    }
    .uniform.sec-02 .slide {
        width: calc(100vw / 2);
    }
    .uniform.sec-02 .slide img {
        border-radius: 10px;
    }
    .uniform.sec-03 .flex-left{
        margin-bottom: 5rem;
    }
    .uniform-style{
        gap: 0;
    }
    .uniform.sec-01 .flex-left h2 span{
        font-size: 3rem;
    }
    .uniform.sec-05 .flex.row{
        flex-direction: column-reverse;
    }
}
/* -----------------------------------------------------------
    中学校 学費
----------------------------------------------------------- */
@media screen and (max-width:650px) {
    .tuition-fee-jh .shadow-bg{
        padding: 2rem;
        padding-right: 2rem;
    }
}   

/* -----------------------------------------------------------
    中学校 インターネット出願
----------------------------------------------------------- */
@media screen and (max-width:650px) {
    .exam-application-jh .gy-bg{
        padding: 3rem;
    }

    .exam-application-jh .section-wrap .gy-bg{
        margin-top: 5rem;
    }
    .exam-application-jh .shadow-bg{
        padding: 2.5rem;
    }
    .exam-application-jh .section-wrap{
        margin-top: 7rem;
    }
}   

@media screen and (max-width:368px) {
    .exam-application-jh .btn {
        width: 100%;
    }
}   


/* -----------------------------------------------------------
    高等学校 学費
----------------------------------------------------------- */
@media screen and (max-width:650px) {
    .tuition-fee-h .shadow-bg{
        padding: 2rem;
        padding-right: 2rem;
      }
}  

/* -----------------------------------------------------------
    高等学校 インターネット出願
----------------------------------------------------------- */
@media screen and (max-width:650px) {
    .exam-application-h .gy-bg{
        padding: 3rem;
    }
    .exam-application-h .section-wrap .gy-bg{
        margin-top: 5rem;
    }
    .exam-application-h .shadow-bg{
        padding: 2.5rem;
    }
    .exam-application-h .section-wrap{
        margin-top: 7rem;
    }
}  

@media screen and (max-width:368px) {
    .exam-application-h .btn {
        width: 100%;
    }
}   

/* -----------------------------------------------------------
    各種証明書の発行について
----------------------------------------------------------- */
.table-area.small-table .table{
    width: 100%;
}
.certificate .table .txt{
    padding-left: 1rem;
}

/* -----------------------------------------------------------
    Q&A
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .q-accordion{
        padding: 1rem;
    }
    .question .f-size-20{
        font-size: 1.8rem;
    }
}
/* -----------------------------------------------------------
    アクセス
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .q-accordion{
        padding: 1rem;
    }
    .access.sec-01 .flex-left {
        padding-right: 0;
    }
    .access.sec-02 .flex-right {
        padding-left: 0;
    }
}


/* -----------------------------------------------------------
    お知らせ
----------------------------------------------------------- */
@media screen and (max-width:800px) {
    .news-tab ul{
        flex-wrap: wrap;
    }
    .news-tab ul {
        padding: 0;
        background: transparent;
    }
    .news-tab ul li a{
        padding: 1rem;
        width: 100%;
        min-width: fit-content;
    }
    .news-tab ul li{
        width: fit-content;
    }
    .notification-item{
        flex-direction: column-reverse;
        align-items: flex-start;
    }
    .notification-content .article-ttl{
        padding-right: 2rem;
        margin-bottom: 0.5rem;
    }
    .notification-content{
        margin-left: 0;    
    }
    .notification-arrow::after{
        top: 50%;
    }
    .single-news .ttl{
        font-size: 2.2rem;
    }
}
@media screen and (max-width:767px) {
    .news-tab ul li{
    
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .news-content .notification-item{
        flex-direction: column;
        align-items: flex-start;
    }
    .news-content .notification-content{
        margin-left: 0;
    }
    .news-content .notification-date{
        margin-left: 0.5rem;
    }
    .news-content .notification-arrow::after{
        top: 50%;
    }
    .news-content .notification-content .article-ttl{
        margin-top: 0.5rem;
        padding-right: 3rem;
    }
    .news-content .notification-item{
        border-radius: 1rem
    }
}

/* -----------------------------------------------------------
    放課後学習支援センター
--------------------------  --------------------------------- */
@media screen and (max-width:1050px) {
    .program.sec_01 .bubble-icon::after{
        width: 139px;
        height: 87px;
    }
    .sec_05_content{
        min-height: auto;
    }
    .sec_05_content .merit-list li{
        width: 100%;
    }
}
@media screen and (max-width:767px) {
    .program.sec_01 h4{
        font-size: 2.5rem;
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
    .program.sec_02 .big-cach .f-size-35{
        font-size: 2.8rem;
    }
    .explanation-block{
        width: 100%;
    }
    .explanation-block-area{
        flex-direction: column;
        gap: 15rem;
    }
    .program.sec_04 .f-size-54{
        font-size: 2.6rem;
        margin-bottom: 3rem;
    }
    .text-only-area .f-size-32{
        font-size: 2rem;
    }
    .sec_05_content-wrap{
        flex-direction: column;
    }

    .program.sec_05 .flex-right .f-size-18{
        font-size: 1.6rem;
    }
    .last-block .title{
        margin-bottom: 2rem;
    }
    .last-block .title .text{
        font-size: 1.6rem;
    }
    .program.sec_06 .wrap{
        flex-direction: column;
    }
    .program.sec_06 .block{
        width: 100%;
        margin-bottom: 4rem;
    }
    .program.sec_06{
        padding-top: 3rem;
    }
    .program.sec_04{
        padding-bottom: 3rem;
    }
    .triangle-bg{
        margin-top: -2px;
    }
    .sec_05_content .last-block .title .num{
        width: 35px;
        height: 35px;
    }

}
@media screen and (max-width:600px) {
    .program.sec_02 .img-block{
        flex-direction: column;
    }
    .program.sec_02 .img-block .img:nth-of-type(2){
        width: 40px;
    }
}
/* -----------------------------------------------------------
    資料請求
----------------------------------------------------------- */
@media screen and (max-width:767px) {
    .request .shadow-bg{
        padding: 4rem 10%;
    }
}
/* -----------------------------------------------------------
    採用情報
----------------------------------------------------------- */
@media screen and (max-width:850px) {
    .recruitment-list .recruitment-list-item{
        width: 100%;
        margin-bottom: 6rem;
    }
}